CREATE TABLE [dbo].[wtp_progress_status] (
   [code] [int] NOT NULL,
   [description] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [wtp_progress_status$0] PRIMARY KEY CLUSTERED ([code], [client_db])
)


GO
